# Uses of Class
org.eclipse.ui.views.navigator.WorkspaceActionGroup

Packages that use WorkspaceActionGroup
Package
Description
org.eclipse.ui.views.navigator
Provides the standard Resource Navigator view which presents the tree of resources in the workspace.

## Uses of WorkspaceActionGroup in org.eclipse.ui.views.navigator

Fields in org.eclipse.ui.views.navigator declared as WorkspaceActionGroup
Modifier and Type
Field
Description
`protected WorkspaceActionGroup`
MainActionGroup.`workspaceGroup`
Deprecated, for removal: This API element is subject to removal in a future version.